.custom.loading0 img {
    -o-box-shadow: 12px 12px 29px #555;
    -icab-box-shadow:   12px 12px 29px #555;
    -khtml-box-shadow:  12px 12px 29px #555;
    -moz-box-shadow:    12px 12px 29px #555;
    /* -webkit-box-shadow: 12px 12px 29px #555; */
    /* box-shadow:         12px 12px 29px #555; */
    /* background: wheat url(images/goccia.png); */
}

.row-feature.loading0 {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    padding: 0;
    margin: 0;
    z-index: 99999999999;
    overflow: hidden;
    background-color: #ffffff;
    opacity: 1;
    /* transition: 0.5s; */
}
.custom.loading0 div {
    position: fixed;
    height: 50%;
    width: 50%;
    transition: 3s;
    z-index: 99999999999;
    /* background-image: url(../../../../../../images/fondo00.png); */
    background-color: #111111;
}
.custom.loading0 .quad1 {
    left: 0;
    top: 0;
    background-image: url(../../../../../../images/images/loading_01.png);
    background-repeat: no-repeat;
    background-position-x: 100%;
    background-position-y: 100%;
}
.custom.loading0 .quad2{
  right:0;
  top:0;
  left: 50%;
    background-image: url(../../../../../../images/images/loading_02.png);
  background-repeat: no-repeat;
  background-position-x: 0px;
  background-position-y: 100%;
}
.custom.loading0 .quad3{
  left:0;
  bottom:0;
  top: 50%;
    background-image: url(../../../../../../images/images/loading_03.png);
  background-repeat: no-repeat;
  background-position-x: 100%;
  background-position-y: 0%;
}
.custom.loading0 .quad4{
  right:0;
  bottom:0;
  top: 50%;
  left: 50%;
    background-image: url(../../../../../../images/images/loading_04.png);
  background-repeat: no-repeat;
  background-position-x: 0%;
  background-position-y: 0%;
}